doctype html

html
  head
    title Админка
  body
      a(href="/reports/exit") Выход
      a(href="/reports") Главная

      form(action='/reports/admin', method="post" id="adminForm")
        p Добавление нового пользователя:
        div#roleContainer
            p Выберите роль: 
                select(name="role_id" form="adminForm")
                    option(value="1") пользователь
                    option(value="2") администратор
        div#dataContainer
            p логин: 
                input(type="text" name="login")
            p пароль: 
                input(type="text" name="password")

        input(type="submit" value="создать")

      if(message)
          h4= message